#blog-listing-hero { background-attachment:fixed;background-size:cover;}@media (min-width: 1200px) { .container {max-width: 1140px; } }.navbar-brand img{ max-height: 58px }.breadcrumbs-area{ box-shadow: 0px 1000px rgba(0, 0, 0, 0.0) inset; } body{ font-family: Roboto;}h1, h2, h3, h4, h5, h6 { font-family: Roboto;}body{font-family: Roboto; } .navbar-expand-lg .navbar-nav .nav-link{}.navbar-expand-lg .navbar-nav .dropdown-menu a,.navbar-expand-lg .navbar-nav .sub-menu a{}h1{}h2{}h3{}h4{}h5{}h6{}.widget-area h5.h5-sm{}footer, .footer-copyright p{}
/*# sourceURL=pergo-style-inline-css */

.hero-btns {
 margin-top: 5px;   
}


#hero-7.hero-section h2 {
    font-size: 3.5rem!important;
}

#hero-7.hero-section h4 {
    font-size: 1.5rem!important;
}


ul {
    list-style-type: none;
}

.rmdlist ul li::before {
	content: "✔️";
	display: inline-block;
	margin: 0rem .9rem 1rem 0rem
}
.rmdlist div {
	text-align: center;
}
.rmdlist ul {
	display: inline-block;
	text-align: left;
}

.vc_custom_1634153458925{background-color: #ffffff !important;}.vc_custom_1634075419930{padding-bottom: 20px !important;background-color: #f4f4f4 !important;}.vc_custom_1634075419930{padding-bottom: 20px !important;background-color: #f4f4f4 !important;}.vc_custom_1774533037088{background-color: #ffffff !important;}.vc_custom_1634153458925{background-color: #ffffff !important;}.vc_custom_1634075408887{background-color: #ffffff !important;}.vc_custom_1547065805415{margin-right: 15px !important;margin-left: 25px !important;}.vc_custom_1546982905982{margin-top: -20px !important;}

.wpb_animate_when_almost_visible { opacity: 1; }
